﻿
.FormatoUpper
{	
	text-transform:uppercase;
}

.pnlMensajeCaducidad
{
		min-height: 30px;
		text-align: center; 
		background-color: #FFFFCC;
		border: solid Orange 1px;
		display: table-cell;
		padding: 5px;
		font-size: 13px;
		font-weight: bold;
		font-family:Arial, Tahoma, Verdana;
		color: Black;
		vertical-align: middle;
}

.pnlMensajeInformacion
		{
			width: 700px;
			min-height: 30px;
			text-align: center;
			background-color:#DCDCDC;
			border:solid #c3c3c3 1px;
			display: table-cell;
			padding: 5px;
			font-size: 13px;
			font-weight: normal;
			color:#000;
			vertical-align: middle;
		}
		
/************************************************************************************/
.pnlMensajeError
		{
			width: 700px;
			min-height: 30px;
			text-align: center; 
			background-color: #FFD5D5;
			border: solid Red 1px;
			display: table-cell;
			padding: 5px;
			font-size: 13px;
			font-weight: bold;
			color: Red;
			vertical-align: middle;
		}
		.pnlMensajeAdvertencia
		{
			width: 700px;
			min-height: 30px;
			text-align: center; 
			background-color: #FFFFCC; 
			border: solid Orange 1px;
			display: table-cell;
			padding: 5px;
			font-size: 13px;
			font-weight: bold;
			color: Black;
			vertical-align: middle;
		}
		.pnlMensajeExito
		{
		    width: 700px;
			min-height: 30px;
			text-align: center;
			background-color:#e5eecc;
			border:solid #c3c3c3 1px;
			display: table-cell;
			padding: 5px;
			font-size: 13px;
			font-weight: bold;
			color:#617f10;
			vertical-align: middle;
		}
        .pnlMensajeInformacion2
		{
			width: 700px;
			min-height: 30px;
			text-align: center;
			background-color:#DCDCDC;
			border:solid #c3c3c3 1px;
			display: table-cell;
			padding: 5px;
			font-size: 10px;
			font-weight: bold;
			color:#000;
			vertical-align: middle;
		}